#### D.4.16.34 netVector

Procedure from library `modules.lib` (see modules_lib).

Usage:
  netVector(V); V Vector

Return:
  pretty print for Vector

Example:

    LIB "modules.lib";
    ring r;
    Module M = image(id(3));
    Vector V = makeVector([x,y,z],M);
    netVector(V);
    ==> | x |
    ==> | y |
    ==> | z |
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.